## openssh-blacklist 0.1-1ubuntu0.6.06.1

=== debian/changelog ===
openssh-blacklist (0.1-1ubuntu0.6.06.1) dapper-security; urgency=low

  * no change rebuild for -security
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 May 2008 03:27:26 -0400

openssh-blacklist (0.1) unstable; urgency=low

  * Initial release.

 -- Kees Cook <kees@outflux.net>  Fri, 09 May 2008 15:44:32 -0700
