## openssh-blacklist 0.1-1ubuntu0.7.04.1

=== debian/changelog ===
openssh-blacklist (0.1-1ubuntu0.7.04.1) feisty-security; urgency=low

  * no change rebuild for -security
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 13 May 2008 03:27:26 -0400
