=== debian/control ===
Source: openssh-blacklist
Section: net
Priority: extra
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kees Cook <kees@outflux.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3

Package: openssh-blacklist
Architecture: all
Recommends: openssh-client
Description: list of blacklisted OpenSSH RSA and DSA keys
 Contains the list of known-bad OpenSSH keys, for ssh-vulnkeys to use when
 examining suspect keys.
