## openssh-blacklist 0.1.1

=== debian/changelog ===
openssh-blacklist (0.1.1) stable-security; urgency=low

  * Set Maintainer to Kees for Debian.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 May 2008 15:18:06 +0100

openssh-blacklist (0.1.0) unstable; urgency=low

  * Upload to unstable.

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 May 2008 14:55:25 +0100

openssh-blacklist (0.1) stable-security; urgency=low

  * Initial release.

 -- Kees Cook <kees@outflux.net>  Fri, 09 May 2008 15:44:32 -0700
