=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openssh-blacklist
 Section: net
 Priority: extra
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kees Cook <kees@outflux.net>
+Maintainer: Kees Cook <kees@outflux.net>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.3
