## openssh-blacklist 0.1.1+m68k1

=== debian/changelog ===
openssh-blacklist (0.1.1+m68k1) etch-m68k; urgency=low

  * Rebuild for etch-m68k.

 -- Stephen R. Marenka <stephen@marenka.net>  Wed, 21 May 2008 10:12:22 -0500
