## openssh-blacklist 0.4.1

=== debian/changelog ===
openssh-blacklist (0.4.1) unstable; urgency=low

  * debian/openssh-blacklist{,-extra}.preinst: Correctly clean up old
    /etc/ssh blacklist entries (Closes: 483549).

 -- Kees Cook <kees@outflux.net>  Thu, 29 May 2008 09:37:50 -0700

openssh-blacklist (0.4) unstable; urgency=low

  * Relocate blacklists to /usr/share/ssh (Closes: #481283).

 -- Kees Cook <kees@outflux.net>  Wed, 28 May 2008 11:36:00 -0700

openssh-blacklist (0.3) unstable; urgency=low

  * Add RSA-4096 blacklists to -extra.
  * Add empty DSA-2048, since they weren't any bad ones.
  * Add generate-blacklist.sh as a demonstration for how to generate
    blacklist for non-standard key sizes (Closes: #481181).
  * Add Pre-Depends on bzip2-capable dpkg to avoid getting into
    uninstallable situations on out-of-support releases of Debian and
    Ubuntu (Closes: #481960), thanks to Paul Sladen.

 -- Kees Cook <kees@outflux.net>  Tue, 20 May 2008 09:36:57 -0700

openssh-blacklist (0.2.1) unstable; urgency=low

  * Split source blacklists by architecture, sorted by process id.  Dropped
    impossible pid 0 and 32768.

 -- Kees Cook <kees@outflux.net>  Sun, 18 May 2008 16:23:54 -0700

openssh-blacklist (0.2) unstable; urgency=low

  * add "openssh-blacklist-extra" for non-default key sizes.
  * blacklist.*: strip out redundant key sizes
  * add RSA-1024 to -extra

 -- Kees Cook <kees@outflux.net>  Fri, 16 May 2008 05:41:15 -0700
