=== debian/rules ===
--- 
+++ 
@@ -25,11 +25,16 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
-	# Add here commands to install the package into debian/openssh-blacklist.
-	cat $(CURDIR)/debian/blacklist.prefix > $(CURDIR)/debian/openssh-blacklist/etc/ssh/blacklist.DSA-1024
-	cat $(CURDIR)/blacklist.DSA-1024 | cut -d ' ' -f 2 | cut -b13- | sort >> $(CURDIR)/debian/openssh-blacklist/etc/ssh/blacklist.DSA-1024
-	cat $(CURDIR)/debian/blacklist.prefix > $(CURDIR)/debian/openssh-blacklist/etc/ssh/blacklist.RSA-2048
-	cat $(CURDIR)/blacklist.RSA-2048 | cut -d ' ' -f 2 | cut -b13- | sort >> $(CURDIR)/debian/openssh-blacklist/etc/ssh/blacklist.RSA-2048
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/ssh
+	# Trim blacklists to reduce the size of the package without too
+	# drastically creating false positives.
+	for i in $$(cd $(CURDIR) && ls [RD]SA-*.?e* | cut -d. -f1 | sort -u); do \
+		cat $(CURDIR)/debian/blacklist.prefix > $(CURDIR)/debian/tmp/usr/share/ssh/blacklist.$$i; \
+		cat $(CURDIR)/$$i.* | cut -b13- | sort >> $(CURDIR)/debian/tmp/usr/share/ssh/blacklist.$$i; \
+	done
+	for i in $$(cd $(CURDIR) && ls [RD]SA-*.all | cut -d. -f1 | sort -u); do \
+		cat $(CURDIR)/$$i.* >> $(CURDIR)/debian/tmp/usr/share/ssh/blacklist.$$i; \
+	done
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -41,8 +46,8 @@
 	dh_testroot
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installexamples
-#	dh_install
+	dh_installexamples -p openssh-blacklist-extra generate-blacklist.sh
+	dh_install --sourcedir=debian/tmp
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
