## openssh-blacklist 0.4.1+nmu1

=== debian/changelog ===
openssh-blacklist (0.4.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Compress all binaries with xz (Closes: #687267).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 22 Sep 2012 02:35:19 +0200
