=== debian/control ===
Source: openssh-blacklist
Section: net
Priority: optional
Maintainer: Kees Cook <kees@outflux.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3

Package: openssh-blacklist
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Recommends: openssh-client
Description: list of default blacklisted OpenSSH RSA and DSA keys
 Contains the list of known-bad default OpenSSH keys, for ssh-vulnkeys to
 use when examining suspect keys: DSA-1024, RSA-2048

Package: openssh-blacklist-extra
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Recommends: openssh-blacklist
Description: list of non-default blacklisted OpenSSH RSA and DSA keys
 Contains the list of known-bad non-default OpenSSH keys, for ssh-vulnkeys to
 use when examining suspect keys: DSA-2048, RSA-1024, RSA-4096
